CVE-2018-14981 – Certain LG devices based on Android 6.0 through 8.1 have incorrect access control for Syst …

0

Vuln ID: CVE-2018-14981

Published:  2018-08-17  20:29:16Z

Description: Certain LG devices based on Android 6.0 through 8.1 have incorrect access control for SystemUI application intents. The LG ID is LVE-SMP-180005.

Source: NVD.NIST.GOV